<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="V116" petalType="view" />
  <object id="O115">
    <metadata xml:lang="de">
      <record template="T_5_custom">
        <value key="kommentar">
          <line>
            <link ref="L187">Lage</link>
          </line>
          <line />
          <line>Zl 9: Die Lesung des Vornamens ist nicht gesichert.</line>
        </value>
        <value key="familie">
          <line>
            Gatte: Josef Wallach (Grabstein Nr.
            <link ref="O86">0023</link>
            )
          </line>
        </value>
        <value key="quellen">
          <line>Schulte, S. 281: Dormagen, Nr. 8: Juliane Willner.</line>
          <line>Peters, S. 131: Willner, Juliane</line>
        </value>
        <value key="formofstone">Kissenstein</value>
      </record>
      <record template="T_6_dc">
        <value key="title">0022</value>
      </record>
    </metadata>
    <standardView ref="V116" />
    <view id="V116">
      <title xml:lang="de" />
      <source xml:lang="de">Dr. Bert Sommer, Steinheim-Institut, 2007</source>
      <img height="3008" src="img/V116.jpg" use="pict" width="2000" />
      <img height="400" src="img/V116_prev.jpg" use="pict" width="265" />
      <img height="128" src="img/V116_thumb.jpg" use="thumb" width="85" />
      <img height="1600" width="1060" src="img/V116_1.jpg" use="pict" />
      <img height="800" width="530" src="img/V116_2.jpg" use="pict" />
      <original filename="0022_E03_070719EPS4095hb.jpg" hash="28b262cff92a80ebb2103f1f384c5090" />
      <annotation xml:lang="de" />
      <layer id="L117" color="#ffffff" opacity="0.0" order="2" ref="I119">
        <title xml:lang="de" />
        <polygon points="0.2043,0.1745 0.8339,0.1745 0.8339,0.4716 0.2043,0.4716" type="rectangle" />
        <annotation xml:lang="de">
          <line>... | ... |3| ... | ... | ... |6| Ihre Seele sei eingebunden in das Bündel des Lebens</line>
        </annotation>
        <references>
          <reference ref="I119" petalType="inscription">
            <content xml:lang="de">‎‏[...] | [...] |3| [...] | [...] | [...] |6| תנצב״ה |</content>
          </reference>
        </references>
      </layer>
      <layer id="L118" color="#ffffff" opacity="0.0" order="1" ref="I120">
        <title xml:lang="de" />
        <polygon points="0.1802,0.4957 0.8411,0.4957 0.8411,0.8489 0.1802,0.8489" type="rectangle" />
        <annotation xml:lang="de" />
        <references>
          <reference ref="I120" petalType="inscription">
            <content xml:lang="de">Hier ruht [...] | ‏‎[...] Mutter |9| ‏‎Julianne Wallach | ‏‎geb. [..] M[...] 18[..] | ‏‎gest. [..] Dezbr. 18[..] |12| ‏‎Friede ihrer Asche</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V116" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V116_thumb.jpg" use="thumb" width="85" />
        </sibling>
        <sibling ref="I119" petalType="inscription">
          <content xml:lang="de">‎‏[...] | [...] |3| [...] | [...] | [...] |6| תנצב״ה |</content>
        </sibling>
        <sibling ref="I120" petalType="inscription">
          <content xml:lang="de">Hier ruht [...] | ‏‎[...] Mutter |9| ‏‎Julianne Wallach | ‏‎geb. [..] M[...] 18[..] | ‏‎gest. [..] Dezbr. 18[..] |12| ‏‎Friede ihrer Asche</content>
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="L79" petalType="layer">
        <title xml:lang="de">0022</title>
        <img height="85" src="img/V76_thumb.jpg" use="thumb" width="128" />
        <view ref="V76" />
      </site>
      <site ref="L187" petalType="layer">
        <title xml:lang="de">0022</title>
        <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
        <view ref="V170" />
      </site>
      <site ref="G6" petalType="group">
        <title xml:lang="de">Grabsteine</title>
        <members size="29" />
      </site>
      <site ref="G12" petalType="group">
        <title xml:lang="de">Kissenstein</title>
        <members size="7" />
      </site>
      <site ref="G15" petalType="group">
        <title xml:lang="de">vertieft</title>
        <members size="27" />
      </site>
    </sites>
  </object>
</petal>

